uuid: 97ef2e63-2f52-469e-8922-21c573817abb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_tab_section
    - paragraphs.paragraphs_type.bp_tab_section
    - paragraphs.paragraphs_type.bp_tabs
  module:
    - entity_reference_revisions
_core:
  default_config_hash: JKFhe3A69Ywu2ndRh0MH3kzcYWqtT0spiS4fLaem0yM
id: paragraph.bp_tabs.bp_tab_section
field_name: bp_tab_section
entity_type: paragraph
bundle: bp_tabs
label: Tab
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_tab_section: bp_tab_section
    target_bundles_drag_drop:
      bp_accordion:
        weight: 17
        enabled: false
      bp_accordion_section:
        weight: 18
        enabled: false
      bp_block:
        weight: 20
        enabled: false
      bp_carousel:
        weight: 21
        enabled: false
      bp_columns:
        weight: 22
        enabled: false
      bp_columns_three_uneven:
        weight: 23
        enabled: false
      bp_columns_two_uneven:
        weight: 24
        enabled: false
      bp_image:
        weight: 26
        enabled: false
      bp_modal:
        weight: 27
        enabled: false
      bp_simple:
        weight: 28
        enabled: false
      bp_tab_section:
        weight: 16
        enabled: true
      bp_tabs:
        weight: 29
        enabled: false
      bp_view:
        weight: 30
        enabled: false
field_type: entity_reference_revisions
